# [sre-bootcamp](https://kontinu.gitlab.io/sre-bootcamp)

## 2022 bootcamp - 220815 cloud-sre-aws-gcp-wizeline

Se agregaron nuevos pasos al pipeline de integracion 
- linter para python 
- linter para el dockerfile
